--- 
__version: '2.1'
ceemi-unr.com.ar: 
  account_count: 3
  accounts: 
    info: 
      disk_mtime: '1355789166'
      diskquota: 0
      diskused: 92352630
    maestriahistoriasociocultural: 
      disk_mtime: '1355789166'
      diskquota: 262144000
      diskused: 0
    revista.r.net: 
      disk_mtime: '1355789166'
      diskquota: 262144000
      diskused: 102200
  disk_mtime: '1355789166'
  passwd_mtime: '1359556921'
  quota_mtime: '1359556921'
maestriahistoriasociocultural.ceemi-unr.com.ar: 
  account_count: 0
  accounts: {}

revista-digital.ceemi-unr.com.ar: 
  account_count: 0
  accounts: {}

test.ceemi-unr.com.ar: 
  account_count: 0
  accounts: {}

